Source: libhttp-link-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmime-ecoencode-perl <!nocheck>,
 libstrictures-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-link-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-link-perl
Homepage: https://metacpan.org/release/HTTP-Link
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libhttp-link-perl
Architecture: all
Depends:
 libmime-ecoencode-perl,
 libstrictures-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: RFC 5988 web linking
 HTTP::Link is a perl library
 implementing resolving and parsing  HTTP link relations
 as defined in RFC 5988.
 .
 A link relation is a descriptive attribute
 attached to a hyperlink
 in order to define the type of the link,
 or the relationship between the source and destination resources.
